
/* QF Font Setup */

/* Regular */
@font-face {
    font-family: 'QF';
    src: url('../fonts/QF/woff2/QF-Regular.woff2') format('woff2'),
    url('../fonts/QF/ttf/QF-Regular.ttf') format('truetype'),
    url('../fonts/QF/otf/QF-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'QF';
    src: url('../fonts/QF/woff2/QF-Bold.woff2') format('woff2'),
    url('../fonts/QF/ttf/QF-Bold.ttf') format('truetype'),
    url('../fonts/QF/otf/QF-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'QF';
    src: url('../fonts/QF/woff2/QF-Medium.woff2') format('woff2'),
    url('../fonts/QF/ttf/QF-Medium.ttf') format('truetype'),
    url('../fonts/QF/otf/QF-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Light */
@font-face {
    font-family: 'QF';
    src: url('../fonts/QF/woff2/QF-Light.woff2') format('woff2'),
    url('../fonts/QF/ttf/QF-Light.ttf') format('truetype'),
    url('../fonts/QF/otf/QF-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Override */
body {
    font-family: 'QF', sans-serif !important;
}
body.customize-support .page__header {
    top: 30px;
}

.h-ol__item {
    border: 1px solid #e0e0e0;
}

.h-hb__background-video .video__control {
    font-size: 1.4rem;
    /*background: #008c95;
    padding: 5px 15px;*/
}

.grecaptcha-badge { visibility: hidden; }

.nav__item .nav__sublist li .nav__sublist {
    top: 0;
    background: var(--c-accent);
    left: 100%;
    border-left: 7px solid var(--c-accent);
    bottom: initial;
}